pkgname=influxdb
pkgver=3.9.0
pkgrel=1
pkgdesc=Time-series database (Core edition, Apache-2.0 OR MIT)
license=Apache-2.0 OR MIT
tier=extra
builddate=2026-06-13T03:40:53Z
size=217435225
filecount=7
depend=protobuf
